dbXML API

## org.dbxml.core.objects
Class CannotCreateException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.dbxml.server.dbXMLException
                        |
                        +--org.dbxml.core.DBException
                              |
                              +--org.dbxml.core.objects.XMLObjectException
                                    |
                                    +--org.dbxml.core.objects.CannotCreateException

All Implemented Interfaces:
  java.io.Serializable

public final class CannotCreateException
extends XMLObjectException

A CannotCreateException is thrown if an XMLObject cannot be properly created in the server context for some reason.

See Also:
  Serialized Form

Fields inherited from class org.dbxml.core.DBException
`faultCode`

Constructor Summary
`CannotCreateException()`
`CannotCreateException(java.lang.String message)`

Methods inherited from class org.dbxml.server.dbXMLException
`getWrappedThrowable, printStackTrace, printStackTrace, printStackTrace`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CannotCreateException

    public CannotCreateException()

### CannotCreateException

    public CannotCreateException(java.lang.String message)

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved